Subject: Re: [Bitcoin-development] Working on social contracts (was: Paper Currency)

From: Mike Hearn <[email-masked]>
Date: Mon, 19 May 2014 22:06:39 +0200

Sorry. I will never agree to the concept of a relevant idea so dangerous it
cannot be discussed. That's medieval thinking. If you would like to create
a parallel development forum where people have to swear an oath not to
think bad thoughts, go right ahead and do so.

But I'm glad to see you correctly identified yourself as one of the people
causing problems on this list. Your vicious attacks are one of the reasons
we're now seeing threads that start with "I hope I don't get flamed or
laughed at for this idea but ...." which is totally unacceptable. I would
prefer you just unsubscribe, in the hope we get a second chance from some
of the potential developers we've lost.